Bug 116442 - Contains $RPM_BUILD_ROOT
Summary: Contains $RPM_BUILD_ROOT
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: htdig   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-21 02:43 UTC by Enrico Scholz
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 15:11:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-02-21 02:43:45 UTC
Description of problem:

$ cat /usr/bin/HtFileType
...
magic_file=/usr/src/build/338402-i386/install/etc/htdig/HtFileType-magic.mime


Version-Release number of selected component (if applicable):

htdig-3.2.0b5-4

Comment 1 Phil Knirsch 2004-02-23 16:28:07 UTC
Ups. Will fix in next version. :-)

Read ya, Phil

Comment 2 Phil Knirsch 2004-02-26 11:25:14 UTC
OK, fixed in htdig-3.2.0b5-6 and later.

Read ya, Phil

Comment 3 Enrico Scholz 2004-03-25 02:07:11 UTC
Really sure that it is fixed? I still get with htdig-3.2.0b5-6.1:

/var/tmp/htdig-root/usr/bin/HtFileType:magic_file=/var/tmp/htdig-root/etc/htdig/HtFileType-magic.mime
Found '/var/tmp/htdig-root' in installed files; aborting


Comment 4 Karsten Hopp 2004-03-29 15:11:00 UTC
next attempt: htdig-3.2.0b5-7 


Note You need to log in before you can comment on or make changes to this bug.